@media (min-width:320px) and (max-width:414px){
.col-box {
    width: 44%;
    float: left;
    display: inline-grid;
    height: 250px;
    margin: 10px 8px;
}
.box-text h4 {
    font-size: 20px;
}
.pyament-plan h4 {
    font-size: 14px;
}


.carousel-caption {
    top: 5%;
    background: rgb(244, 244, 244, .8);
   
}
}
@media (min-width:320px) and (max-width:568px){
.carousel-caption{
  display: none;
}
.residential-bg{
    padding: 35px 0px;
    background: url(../img/banner.jpg) no-repeat;
    background-size: 100%;
    background-position: center;
}
.banner-text h4 {
    font-size: 18px;
}
}

@media (min-width:415px) and (max-width:667px){
  .col-box{
  width: 46%;
  float: left;
  margin:10px 8px;
  display: inline-grid;
    height: 250px;
} 
.pyament-plan h4 {
    font-size: 14px;
} 

.carousel-caption {
    top: 5%;
    background: rgb(244, 244, 244, .8);
   
}
.residential-bg {
    padding: 80px 0px;
    background: url(../img/residencial-banner.jpg);
    background-size: cover;
    background-position: center;
}
.commercial-bg {
    padding: 80px 0px;
    background: url(../img/commercial-banner.jpg);
    background-size: cover;
    background-position: center;
}
}
@media (min-width:668px) and (max-width:991px){
  .col-box{
  width: 30%;
  float: left;
  margin:10px 8px;
  display: inline-grid;
    height: 250px;
}
.pyament-plan h4 {
    font-size: 14px;
    font-weight: bold;
}
.carousel-caption {
    background: rgb(244, 244, 244, .8);
   
}

}
@media (min-width:992px) and (max-width:1350px){

  .col-box{
  width: 18%;
  float: left;
  margin:0px 8px;
    display: inline-grid;
    height: 260px;
}
.icon-text h5 {
    font-size: 14px;
    line-height: 21px;
}
.icon-text h3 {
    font-size: 16px;
    line-height: 28px;
}
.icon-text p {
    font-size: 12px;
}
.navbar-nav li a {
    margin-right: 10px;
    font-size: 16px;
}
.social-part a {
    font-size: 16px;
    padding: 5px 20px;
}
.wt100 {
    margin-top: -40px;
}
}



@media (min-width:768px) and (max-width:1024px){
.mrl40 {
    margin-left: 0px;
}

}

@media (max-width:767px){
  .logo{
   text-align: center;
}
.choose-box{
  display: none;
}
.product {
    margin-bottom: 20px;
    padding: 25px 20px;
}
.instalatn-text {
    padding: 20px 0px;
}

.carousel-caption .sliderbtn {
    font-size: 14px;
}
.logo img {
    width: 92px;
}
}



@media (min-width:991px){
.menu {
    display: none;
}
.header {
  background: #fff;
  
}
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

.sticky .wt100 {
    margin-top: 0px;
}
.sticky-logo{
  display: none;
}
.sticky .sticky-logo{
  display: block;
}


}

@media (max-width:991px){
  .pyament-plan {
    margin-bottom: 20px;
}
.menu p{
  margin-bottom: 0px;
}
.product {
    padding: 25px 20px;
}
.product h3 {
    font-size: 18px;
    margin-bottom: 25px;
}
.product p {
    font-size: 14px;
    line-height: 25px;
}
.heading h3 {
    font-size: 24px;
}
.testimonials-text h2 {
    font-size: 20px;
}
.wt100{
  width: 100%;
}
.navigation-bar{
  background:#f4f4f4;
      margin-top: 10px;
}
.phone-address{
  display: none;
}
.sticky-logo{
  display: none;
}
.carousel-caption h1 {
    font-size: 55px;
}
.carousel-caption h3 {
    font-size: 20px;
}
.carousel-caption p {
    font-size: 16px;
}
.carousel-caption p {
    font-size: 16px;
    line-height: 13px;
}
.navbar-toggler{
    padding: .25rem .75rem;
    font-size: 1.25rem;
    color: #fff !important;
    border: 2px solid #fff !important;
    line-height: 28px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.dropdown-menu{
  background: none !important;
  border: none !important;
}
.navbar-nav li a {
    color: #fff !important;
    background: none !important;

}
.navigation-bar {
    
    margin-top: 10px;
    background: linear-gradient(to bottom, #81c652 0%,#81c652 22%,#31ad4a 80%) !important;
}
.menu p {
    margin-bottom: 0px;
    font-size: 20px;
    color: #fff;
    font-weight: 500;
}
.social-part {
    margin-top: 20px;
}

}

@media (min-width: 576px){
.modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
}
}

@media (min-width: 1200px){
.container {
    max-width: 1170px;
}
.wt100{
  margin-top: -55px;
}

}
